## golang-github-bep-debounce 1.1.0

=== debian/changelog ===
golang-github-bep-debounce (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #895336)

 -- Anthony Fok <foka@debian.org>  Tue, 10 Apr 2018 02:23:24 -0600
