## golang-github-bep-debounce 1.2.0

=== debian/changelog ===
golang-github-bep-debounce (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Bump Standards-Version to 4.3.0 (no change)
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Update copyright years in debian/copyright

 -- Anthony Fok <foka@debian.org>  Tue, 19 Feb 2019 09:46:32 -0700
