=== debian/control ===
Source: golang-github-bep-debounce
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-fortytw2-leaktest-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-debounce
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-debounce.git
Homepage: https://github.com/bep/debounce
XS-Go-Import-Path: github.com/bep/debounce

Package: golang-github-bep-debounce-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-fortytw2-leaktest-dev
Description: Debouncer written in Go
 This package provides a debouncer func. The most typical use case would be
 the user typing a text into a form; the UI needs an update, but let's wait
 for a break.
