## golang-github-bep-debounce 1.2.0+really1.1.0

=== debian/changelog ===
golang-github-bep-debounce (1.2.0+really1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Revert all changes between 1.1.0-1 and 1.2.0-1.
    See https://bugs.debian.org/928227 for a rationale.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 03 Jun 2019 17:12:45 +0200
