=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-github-bep-debounce
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
@@ -8,10 +8,10 @@
                dh-golang,
                golang-any,
                golang-github-fortytw2-leaktest-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.1.4
+Homepage: https://github.com/bep/debounce
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-debounce
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-debounce.git
-Homepage: https://github.com/bep/debounce
 XS-Go-Import-Path: github.com/bep/debounce
 
 Package: golang-github-bep-debounce-dev
