## golang-github-bep-debounce 1.2.0+really1.2.0

=== debian/changelog ===
golang-github-bep-debounce (1.2.0+really1.2.0-1) unstable; urgency=medium

  * Revert to upstream version 1.2.0 now that Debian 10 "buster" is released.
    See https://bugs.debian.org/928227 for the background.
  * Bump Standards-Version to 4.4.0 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 10 Jul 2019 15:27:40 -0600
